[lfs-fr] r1819 - in trunk/blfs: . gnome/add

myou72 at orange.fr myou72 at orange.fr
Mar 1 Mai 00:34:00 PDT 2012


Author: myou72
Date: 2012-05-01 09:34:00 +0200 (Tue, 01 May 2012)
New Revision: 1819

Modified:
   trunk/blfs/general.ent
   trunk/blfs/gnome/add/anjuta.xml
   trunk/blfs/gnome/add/cheese.xml
   trunk/blfs/gnome/add/devhelp.xml
   trunk/blfs/gnome/add/evolution.xml
   trunk/blfs/gnome/add/file-roller.xml
   trunk/blfs/gnome/add/gedit.xml
   trunk/blfs/gnome/add/glade.xml
Log:
traduc de 10022 partiellement- voir mail sur la ML pour ce qu'il reste a faire

Modified: trunk/blfs/general.ent
===================================================================
--- trunk/blfs/general.ent	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/general.ent	2012-05-01 07:34:00 UTC (rev 1819)
@@ -3,7 +3,7 @@
 $Date: 2012-02-20 18:29:32 +0100 (lun 20 fév 2012) $
 -->
 
-<!ENTITY day          "28">                   <!-- Always 2 digits -->
+<!ENTITY day          "29">                   <!-- Always 2 digits -->
 <!ENTITY month        "04">                   <!-- Always 2 digits -->
 <!ENTITY year         "2012">
 <!ENTITY copyrightdate "2001-&year;">
@@ -798,7 +798,7 @@
 <!-- Libraries -->
 <!ENTITY gdl-version                  "3.4.2">
 <!ENTITY gdlmm-version                "3.3.2">
-<!ENTITY gnome-applets-version        "3.2.1">
+<!ENTITY gnome-applets-version        "3.4.1">
 <!ENTITY gssdp-version                "0.12.1">
 <!ENTITY gtkhtml-version              "4.4.1">
 <!ENTITY gtksourceviewmm-version      "3.2.0">
@@ -807,20 +807,20 @@
 
 <!-- Utilities -->
 <!ENTITY accerciser-version           "3.2.1">
-<!ENTITY anjuta-version               "3.2.1">
+<!ENTITY anjuta-version               "3.4.0">
 <!ENTITY aisleriot-version            "3.2.2">
-<!ENTITY cheese-version               "3.2.2">
-<!ENTITY devhelp-version              "3.2.0">
-<!ENTITY evolution-version            "3.2.2">
+<!ENTITY cheese-version               "3.4.1">
+<!ENTITY devhelp-version              "3.4.1">
+<!ENTITY evolution-version            "3.4.1">
 <!ENTITY epiphany-extensions-version  "3.2.0">
-<!ENTITY file-roller-version          "3.2.2">
-<!ENTITY glade-version                "3.10.2">
+<!ENTITY file-roller-version          "3.4.1">
+<!ENTITY glade-version                "3.12.2">
 <!ENTITY gnome-color-manager-version  "3.2.1">
-<!ENTITY gnome-devel-docs-version     "3.2.1">
+<!ENTITY gnome-devel-docs-version     "3.4.1">
 <!ENTITY gnome-documents-version      "0.2.1">
 <!ENTITY gedit-version                "3.2.3">
 <!ENTITY ghex-version                 "3.0.0">
-<!ENTITY gnome-games-version          "3.2.1">
+<!ENTITY gnome-games-version          "3.4.1">
 <!ENTITY gnome-nettool-version        "3.0.0">
 <!ENTITY gnome-screensaver-version    "3.4.1">
 <!ENTITY gupnp-version                "0.18.2">
@@ -831,7 +831,7 @@
 which requires loads of python modules, some for old gnoem-2, depending on which
 program you invoke.  Development restarted Feb 12, so commented until a new release
 <!ENTITY hamster-applet-version       "2.30.2">-->
-<!ENTITY nautilus-sendto-version      "3.0.1">
+<!ENTITY nautilus-sendto-version      "3.0.2">
 <!ENTITY nemiver-version              "0.9.0">
 <!ENTITY rygel-version                "0.12.5">
 <!ENTITY seahorse-version             "3.2.2">

Modified: trunk/blfs/gnome/add/anjuta.xml
===================================================================
--- trunk/blfs/gnome/add/anjuta.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/anjuta.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY anjuta-download-http "&gnome-download-http;/anjuta/3.2/anjuta-&anjuta-version;.tar.xz">
-  <!ENTITY anjuta-download-ftp  "&gnome-download-ftp;/anjuta/3.2/anjuta-&anjuta-version;.tar.xz">
-  <!ENTITY anjuta-md5sum        "9a3625ce57bfb301d81e95fdaae62755">
-  <!ENTITY anjuta-size          "5.5 Mio">
+  <!ENTITY anjuta-download-http "&gnome-download-http;/anjuta/3.4/anjuta-&anjuta-version;.tar.xz">
+  <!ENTITY anjuta-download-ftp  "&gnome-download-ftp;/anjuta/3.4/anjuta-&anjuta-version;.tar.xz">
+  <!ENTITY anjuta-md5sum        "e28827506760020da27a8aee4c470989">
+  <!ENTITY anjuta-size          "5.9 MB">
   <!ENTITY anjuta-buildsize     "212 Mio">
   <!ENTITY anjuta-time          "4.0 SBU">
 ]>
 
-<sect1 id="anjuta" xreflabel="anjuta-&anjuta-version;">
+<sect1 id="anjuta" xreflabel="Anjuta-&anjuta-version;">
   <?dbhtml filename="anjuta.html"?>
 
   <sect1info>
@@ -20,14 +20,14 @@
     <date>$Date : 2012-03-10 16:54:27 +0100 (sam. 10 mars 2012) $</date>
   </sect1info>
 
-  <title>anjuta-&anjuta-version;</title>
+  <title>Anjuta-&anjuta-version;</title>
 
   <indexterm zone="anjuta">
     <primary sortas="a-anjuta">anjuta</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction à anjuta</title>
+    <title>Introduction à Anjuta</title>
 
     <para><application>Anjuta DevStudio</application> est un environnement de
     développement de logiciels versatiles incluant un certain nombre de fonctions
@@ -36,7 +36,7 @@
     contrôleur de version, un logiciel de dessins d'interfaces graphiques, un
     profiler.</para>
 
-    &lfs70_built;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -60,38 +60,45 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Dépendances d'anjuta</bridgehead>
+    <bridgehead renderas="sect3">Dépendances d'Anjuta</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <!-- gtk3 pulls in intltool, glib2, gdk-pixbuf -->
-    <para role="required"><xref linkend="gdl"/>,
-    <xref linkend="gtk3"/>,
-    <xref linkend="vte"/>,
-    <xref linkend="libgda"/>, et
-    <xref linkend="gtksourceview"/></para>
+    <para role="required">
+      <xref linkend="gdl"/>,
+      <xref linkend="gnome-doc-utils"/>,
+      <xref linkend="gtksourceview"/>,
+      <xref linkend="libgda"/> et
+      <xref linkend="vte"/>
+    </para>
 
     <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended"><xref linkend="glade"/>a,
-    <xref linkend="devhelp"/>,
-    <xref linkend="vala"/>, et
-    <xref linkend="autogen"/></para>
+    <para role="recommended">
+      <xref linkend="autogen"/>,
+      <xref linkend="devhelp"/>,
+      <xref linkend="glade"/> et
+      <xref linkend="vala"/>
+    </para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="subversion"/></para>
-
+    <para role="optional">
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="gtk-doc"/> et
+      <xref linkend="subversion"/>
+    </para>
+    
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/anjuta"/></para>
 
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation de anjuta</title>
+    <title>Installation d'Anjuta</title>
 
-    <para>Installez <application>anjuta</application> en lançant les commandes
+    <para>Installez <application>Anjuta</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-                               --disable-packagekit &&
+<screen><userinput>./configure --prefix=/usr \
+            --disable-packagekit &&
 make</userinput></screen>
 
     <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
@@ -108,6 +115,9 @@
     <para><parameter>--disable-packagekit</parameter> : Ce paramètre désactive l'utilisation
     de PackageKit qui n'est plus approprié pour BLFS.</para>
 
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+    
   </sect2>
 
   <sect2 role="content">
@@ -115,14 +125,23 @@
 
     <segmentedlist>
       <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>anjuta, anjuta-launcher, anjuta-python-autocomplete.py, et anjuta-tags</seg>
-        <seg>libam-project.so, libanjuta-3.so, libanjuta-build-basic-autotools.so, libanjuta-class-gen.so, libanjuta-code-analyzer.so, libanjuta-cvs-plugin.so, libanjuta-debug-manager.so, libanjuta-devhelp.so, libanjuta-document-manager.so, libanjuta-file-wizard.so, libanjuta-gdb.so, libanjuta-git.so, libanjuta-glade.so, libanjuta-language-cpp-java.so, libanjuta-language-vala.so, libanjuta-loader.so, libanjuta-message-view.so, libanjuta-patch.so, libanjuta-project-import.so, libanjuta-project-manager.so, libanjuta-project-wizard.so, libanjuta-python-loader.so, libanjuta-run-program.so, libanjuta-snippets-manager.so, libanjuta-sourceview.so, libanjuta-starter.so, libanjuta-symbol-db.so, libanjuta-terminal.so, libanjuta-tools.so, libdir-project.so, libfile-manager.so, libgladeanjuta.so, libjs-support-plugin.so, libjs_debugger.so, liblanguage-manager.so, libmk-project.so, et libpython_plugin.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/libanjuta-3.0/libanjuta/interfaces,lib/anjuta,share/{anjuta/{build,class-templates,glade,profiles,project/{anjuta-plugin/{po,src},cpp/{po,src},directory,gcj/src,gtk/{po,src},gtkapplication/{po,src},gtkmm/{po,src},java/{po,src},js_minimal/src,library/{po,src},licenses,m4,minimal,mkfile/{po,src},pygtk/src,python/{po,src},sdl/{po,src},terminal/{po,src},vala-gtk/src,wxwin/{po,src},xlib-dock/{po,src},xlib/{po,src}},tools,ui},doc/anjuta,gnome/help/{anjuta-build-tutorial/C/figures,anjuta-faqs/C,anjuta-manual/{C/figures,cs/figures,da/figures,de/figures,el/figures,es/figures,eu/figures,fr/figures,ja/figures,oc/figures,pt_BR/figures,sl/figures,sv/figures,th/figures,uk/figures,zh_CN/figures}},gtk-doc/html/libanjuta,pixmaps/anjuta}}</seg>
-      </seglistitem>
+        <seg>
+          anjuta, anjuta-launcher et anjuta-tags
+        </seg>
+        <seg>
+          libanjuta-3.so
+       </seg>
+        <seg>
+          /usr/include/libanjuta-3.0, /usr/lib/anjuta, /usr/share/anjuta,
+          /usr/share/doc/anjuta,
+          /usr/share/gnome/help/{anjuta-build-tutorial,anjuta-faqs,anjuta-manual},
+          /usr/share/gtk-doc/html/libanjuta et /usr/share/pixmaps/anjuta
+        </seg>
+        </seglistitem>
     </segmentedlist>
 
     <variablelist>
@@ -143,7 +162,7 @@
       <varlistentry id="anjuta-launcher">
         <term><command>anjuta-launcher</command></term>
         <listitem>
-          <para>est appelé par anjuta pour lancer des programmes à partir du SDE
+          <para>est appelé par Anjuta pour lancer des programmes à partir du SDE
           et pour initialiser un terminal pour une session de débogage.</para>
           <indexterm zone="anjuta anjuta-launcher">
             <primary sortas="b-anjuta-launcher">anjuta-launcher</primary>
@@ -151,397 +170,16 @@
         </listitem>
       </varlistentry>
 
-      <!-- comment the rest, just in case someone ever feels able to document them
-      <varlistentry id="anjuta-python-autocomplete.py">
-        <term><command>anjuta-python-autocomplete.py</command></term>
-        <listitem>
-          <para>does this .....</para>
-          <indexterm zone="anjuta anjuta-python-autocomplete.py">
-            <primary sortas="b-anjuta-python-autocomplete.py">anjuta-python-autocomplete.py</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="anjuta-tags">
-        <term><command>anjuta-tags</command></term>
-        <listitem>
-          <para>does this .....</para>
-          <indexterm zone="anjuta anjuta-tags">
-            <primary sortas="b-anjuta-tags">anjuta-tags</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libam-project">
-        <term><filename class='libraryfile'>libam-project.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libam-project">
-            <primary sortas="c-libam-project">libam-project.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="libanjuta-3">
         <term><filename class='libraryfile'>libanjuta-3.so</filename></term>
         <listitem>
-          <para>contains functions that .....</para>
+          <para>contient les fonctions de l'API d'Anjuta.</para>
           <indexterm zone="anjuta libanjuta-3">
             <primary sortas="c-libanjuta-3">libanjuta-3.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libanjuta-build-basic-autotools">
-        <term><filename class='libraryfile'>libanjuta-build-basic-autotools.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-build-basic-autotools">
-            <primary sortas="c-libanjuta-build-basic-autotools">libanjuta-build-basic-autotools.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-class-gen">
-        <term><filename class='libraryfile'>libanjuta-class-gen.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-class-gen">
-            <primary sortas="c-libanjuta-class-gen">libanjuta-class-gen.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-code-analyzer">
-        <term><filename class='libraryfile'>libanjuta-code-analyzer.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-code-analyzer">
-            <primary sortas="c-libanjuta-code-analyzer">libanjuta-code-analyzer.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-cvs-plugin">
-        <term><filename class='libraryfile'>libanjuta-cvs-plugin.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-cvs-plugin">
-            <primary sortas="c-libanjuta-cvs-plugin">libanjuta-cvs-plugin.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-debug-manager">
-        <term><filename class='libraryfile'>libanjuta-debug-manager.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-debug-manager">
-            <primary sortas="c-libanjuta-debug-manager">libanjuta-debug-manager.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-devhelp">
-        <term><filename class='libraryfile'>libanjuta-devhelp.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-devhelp">
-            <primary sortas="c-libanjuta-devhelp">libanjuta-devhelp.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-document-manager">
-        <term><filename class='libraryfile'>libanjuta-document-manager.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-document-manager">
-            <primary sortas="c-libanjuta-document-manager">libanjuta-document-manager.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-file-wizard">
-        <term><filename class='libraryfile'>libanjuta-file-wizard.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-file-wizard">
-            <primary sortas="c-libanjuta-file-wizard">libanjuta-file-wizard.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-gdb">
-        <term><filename class='libraryfile'>libanjuta-gdb.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-gdb">
-            <primary sortas="c-libanjuta-gdb">libanjuta-gdb.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-git">
-        <term><filename class='libraryfile'>libanjuta-git.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-git">
-            <primary sortas="c-libanjuta-git">libanjuta-git.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-glade">
-        <term><filename class='libraryfile'>libanjuta-glade.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-glade">
-            <primary sortas="c-libanjuta-glade">libanjuta-glade.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-language-cpp-java">
-        <term><filename class='libraryfile'>libanjuta-language-cpp-java.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-language-cpp-java">
-            <primary sortas="c-libanjuta-language-cpp-java">libanjuta-language-cpp-java.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-language-vala">
-        <term><filename class='libraryfile'>libanjuta-language-vala.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-language-vala">
-            <primary sortas="c-libanjuta-language-vala">libanjuta-language-vala.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-loader">
-        <term><filename class='libraryfile'>libanjuta-loader.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-loader">
-            <primary sortas="c-libanjuta-loader">libanjuta-loader.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-message-view">
-        <term><filename class='libraryfile'>libanjuta-message-view.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-message-view">
-            <primary sortas="c-libanjuta-message-view">libanjuta-message-view.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-patch">
-        <term><filename class='libraryfile'>libanjuta-patch.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-patch">
-            <primary sortas="c-libanjuta-patch">libanjuta-patch.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-project-import">
-        <term><filename class='libraryfile'>libanjuta-project-import.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-project-import">
-            <primary sortas="c-libanjuta-project-import">libanjuta-project-import.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-project-manager">
-        <term><filename class='libraryfile'>libanjuta-project-manager.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-project-manager">
-            <primary sortas="c-libanjuta-project-manager">libanjuta-project-manager.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-project-wizard">
-        <term><filename class='libraryfile'>libanjuta-project-wizard.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-project-wizard">
-            <primary sortas="c-libanjuta-project-wizard">libanjuta-project-wizard.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-python-loader">
-        <term><filename class='libraryfile'>libanjuta-python-loader.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-python-loader">
-            <primary sortas="c-libanjuta-python-loader">libanjuta-python-loader.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-run-program">
-        <term><filename class='libraryfile'>libanjuta-run-program.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-run-program">
-            <primary sortas="c-libanjuta-run-program">libanjuta-run-program.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-snippets-manager">
-        <term><filename class='libraryfile'>libanjuta-snippets-manager.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-snippets-manager">
-            <primary sortas="c-libanjuta-snippets-manager">libanjuta-snippets-manager.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-sourceview">
-        <term><filename class='libraryfile'>libanjuta-sourceview.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-sourceview">
-            <primary sortas="c-libanjuta-sourceview">libanjuta-sourceview.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-starter">
-        <term><filename class='libraryfile'>libanjuta-starter.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-starter">
-            <primary sortas="c-libanjuta-starter">libanjuta-starter.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-symbol-db">
-        <term><filename class='libraryfile'>libanjuta-symbol-db.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-symbol-db">
-            <primary sortas="c-libanjuta-symbol-db">libanjuta-symbol-db.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-terminal">
-        <term><filename class='libraryfile'>libanjuta-terminal.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-terminal">
-            <primary sortas="c-libanjuta-terminal">libanjuta-terminal.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libanjuta-tools">
-        <term><filename class='libraryfile'>libanjuta-tools.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libanjuta-tools">
-            <primary sortas="c-libanjuta-tools">libanjuta-tools.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libdir-project">
-        <term><filename class='libraryfile'>libdir-project.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libdir-project">
-            <primary sortas="c-libdir-project">libdir-project.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libfile-manager">
-        <term><filename class='libraryfile'>libfile-manager.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libfile-manager">
-            <primary sortas="c-libfile-manager">libfile-manager.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgladeanjuta">
-        <term><filename class='libraryfile'>libgladeanjuta.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libgladeanjuta">
-            <primary sortas="c-libgladeanjuta">libgladeanjuta.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libjs-support-plugin">
-        <term><filename class='libraryfile'>libjs-support-plugin.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libjs-support-plugin">
-            <primary sortas="c-libjs-support-plugin">libjs-support-plugin.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libjs_debugger">
-        <term><filename class='libraryfile'>libjs_debugger.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libjs_debugger">
-            <primary sortas="c-libjs_debugger">libjs_debugger.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="liblanguage-manager">
-        <term><filename class='libraryfile'>liblanguage-manager.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta liblanguage-manager">
-            <primary sortas="c-liblanguage-manager">liblanguage-manager.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libmk-project">
-        <term><filename class='libraryfile'>libmk-project.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libmk-project">
-            <primary sortas="c-libmk-project">libmk-project.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libpython_plugin">
-        <term><filename class='libraryfile'>libpython_plugin.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="anjuta libpython_plugin">
-            <primary sortas="c-libpython_plugin">libpython_plugin.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
     </variablelist>
 
   </sect2>

Modified: trunk/blfs/gnome/add/cheese.xml
===================================================================
--- trunk/blfs/gnome/add/cheese.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/cheese.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/&gnome-version;/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/&gnome-version;/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-md5sum        "a674bbe235cc960e578bb71b6aa55783">
-  <!ENTITY cheese-size          "3.4 MB">
-  <!ENTITY cheese-buildsize     "27 MB">
-  <!ENTITY cheese-time          "0.9 SBU">
+  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/3.4/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/3.4/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-md5sum        "350afb16522ed26b1fe4192e12991d0f">
+  <!ENTITY cheese-size          "3.6 MB">
+  <!ENTITY cheese-buildsize     "28 MB">
+  <!ENTITY cheese-time          "0.8 SBU">
 ]>
 
-<sect1 id="cheese" xreflabel="cheese-&cheese-version;">
+<sect1 id="cheese" xreflabel="Cheese-&cheese-version;">
   <?dbhtml filename="cheese.html"?>
 
   <sect1info>
@@ -20,16 +20,16 @@
     <date>$Date : 2012-02-23 02:01:55 +0100 (jeu. 23 févr. 2012) $</date>
   </sect1info>
 
-  <title>cheese-&cheese-version;</title>
+  <title>Cheese-&cheese-version;</title>
 
   <indexterm zone="cheese">
     <primary sortas="a-cheese">cheese</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction à cheese</title>
+    <title>Introduction à Cheese</title>
 
-    <para>Le paquet <application>cheese</application> prend des photos et des
+    <para>Le paquet <application>Cheese</application> prend des photos et des
     films avec votre webcam, avec des effets graphiques rigolos.</para>
 
     &lfs70_checked;
@@ -56,21 +56,29 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Dépendances de cheese</bridgehead>
+    <bridgehead renderas="sect3">Dépendances de Cheese</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="clutter-gst"/> ( avec
-    <xref linkend="gst-plugins-base"/> utilisant <xref linkend="libtheora"/>),
-    <xref linkend="clutter-gtk"/>,
-    <xref linkend="gnome-desktop"/>,
-    <xref linkend="gnome-video-effects"/>,
-    <xref linkend="libcanberra"/>,
-    <xref linkend="librsvg"/>,
-    <xref linkend="mx"/>, et
-    <xref linkend="udev"/></para>
+    <para role="required">
+      <xref linkend="clutter-gst"/>,
+      <xref linkend="clutter-gtk"/>,
+      <xref linkend="gnome-desktop"/>,
+      <xref linkend="gnome-video-effects"/>,
+      <xref linkend="itstool"/>,
+      <xref linkend="libgee"/>,
+      <xref linkend="libcanberra"/>,
+      <xref linkend="librsvg"/>,
+      <xref linkend="mx"/>,
+      <xref linkend="nautilus-sendto"/>,
+      <xref linkend="udev"/> et
+      <xref linkend="vala"/>
+    </para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="rarian"/></para>
+    <para role="optional">
+      <xref linkend="gobject-introspection"/> et
+      <xref linkend="gtk-doc"/>
+    </para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/cheese"/></para>
@@ -78,12 +86,12 @@
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation de cheese</title>
+    <title>Installation de Cheese</title>
 
-    <para>Installez <application>cheese</application> en lançant les commandes
+    <para>Installez <application>Cheese</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
+<screen><userinput>./configure --prefix=/usr &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -96,28 +104,12 @@
 
   <sect2 role="commands">
     <title>Explications des commandes</title>
+<!--    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/> -->
 
-    <!-- a nice description, but no libexec is created
-    <para><parameter>\-\-libexecdir=$GNOME_PREFIX/lib/cheese</parameter> : This
-    parameter is used so that the <application>cheese</application> internal
-    support programs are installed in the preferred location of <filename
-    class='directory'>$GNOME_PREFIX/lib/cheese</filename> instead of <filename
-    class='directory'>$GNOME_PREFIX/libexec/cheese</filename>.</para>-->
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+   href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <!-- despite suggestionsi otherwise, this is still offered by configure and
-    rarian, whick provides the scrollkeeper commands, is only used if present -->
-    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre si vous 
-    avez installé <application>rarian</application> mais souhaitez désactiver la mise
-    à jour de la base de donnée scrollkeeper.</para>
-
-
-    <para><option>--enable-static=no</option> : Ce paramètre empêche l'installation des bibliothèques
-    statiques.</para>
-
-
   </sect2>
 
   <sect2 role="content">
@@ -129,11 +121,17 @@
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>cheese</seg>
-        <seg>libcheese.{so,a}, libcheese-gtk.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/cheese,lib/cheese,
-        share/{cheese/{effects,icons/hicolor/*,pixmaps},gnome/help/cheese/*,
-        gtk-doc/html/cheese,omf/cheese}}</seg>
+        <seg>
+          cheese
+        </seg>
+        <seg>
+          libcheese.so et libcheese-gtk.so
+        </seg>
+        <seg>
+          /usr/include/cheese, /usr/share/cheese,
+          /usr/share/gtk-doc/html/cheese et
+          /usr/share/help/*/cheese
+        </seg>
       </seglistitem>
     </segmentedlist>
 
@@ -153,21 +151,21 @@
       </varlistentry>
 
       <varlistentry id="libcheese">
-        <term><filename class='libraryfile'>libcheese.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libcheese.so</filename></term>
         <listitem>
           <para>contient les fonctions de l'API de <application>cheese</application>.</para>
           <indexterm zone="cheese libcheese">
-            <primary sortas="c-libcheese">libcheese.{so,a}</primary>
+            <primary sortas="c-libcheese">libcheese.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
       <varlistentry id="libcheese-gtk">
-        <term><filename class='libraryfile'>libcheese-gtk.{so,a}</filename></term>
+        <term><filename class='libraryfile'>libcheese-gtk.so</filename></term>
         <listitem>
-          <para>contient les fonctions pour Gtk+-2 de l'API de <application>cheese</application>.</para>
+          <para>contient les éléments graphiques GTK+ de <application>Cheese</application>.</para>
           <indexterm zone="cheese libcheese-gtk">
-            <primary sortas="c-libcheese-gtk">libcheese-gtk.{so,a}</primary>
+            <primary sortas="c-libcheese-gtk">libcheese-gtk.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>

Modified: trunk/blfs/gnome/add/devhelp.xml
===================================================================
--- trunk/blfs/gnome/add/devhelp.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/devhelp.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY devhelp-download-http "&gnome-download-http;/devhelp/3.2/devhelp-&devhelp-version;.tar.xz">
-  <!ENTITY devhelp-download-ftp  "&gnome-download-ftp;/devhelp/3.2/devhelp-&devhelp-version;.tar.xz">
-  <!ENTITY devhelp-md5sum        "f1b9eb558d8d85a50a4ecfcdb4545807">
-  <!ENTITY devhelp-size          "476 Kio">
-  <!ENTITY devhelp-buildsize     "11 Mio">
-  <!ENTITY devhelp-time          "0.2 SBU">
+  <!ENTITY devhelp-download-http "&gnome-download-http;/devhelp/3.4/devhelp-&devhelp-version;.tar.xz">
+  <!ENTITY devhelp-download-ftp  "&gnome-download-ftp;/devhelp/3.4/devhelp-&devhelp-version;.tar.xz">
+  <!ENTITY devhelp-md5sum        "d9428af3d308c1f97c2a2eebe6b451c0">
+  <!ENTITY devhelp-size          "484 KB">
+  <!ENTITY devhelp-buildsize     "12 MB">
+  <!ENTITY devhelp-time          "0.3 SBU">
 ]>
 
-<sect1 id="devhelp" xreflabel="devhelp-&devhelp-version;">
+<sect1 id="devhelp" xreflabel="Devhelp-&devhelp-version;">
   <?dbhtml filename="devhelp.html"?>
 
   <sect1info>
@@ -20,19 +20,19 @@
     <date>$Date : 2012-02-22 18:36:04 +0100 (mer. 22 févr. 2012) $</date>
   </sect1info>
 
-  <title>devhelp-&devhelp-version;</title>
+  <title>Devhelp-&devhelp-version;</title>
 
   <indexterm zone="devhelp">
     <primary sortas="a-devhelp">devhelp</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction à devhelp</title>
+    <title>Introduction à Devhelp</title>
 
     <para><application>Devhelp</application> est un navigateur de documentation
     d'API pour GTK+ et GNOME. De base, il fonctionne avec gtk-doc.</para>
 
-    &lfs70_built;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -56,13 +56,13 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Dépendances de devhelp</bridgehead>
+    <bridgehead renderas="sect3">Dépendances de Devhelp</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><!-- intltool is implicit for gtk3 -->
-    <xref linkend="gtk3"/>,
-    <xref linkend="GConf"/>, et
-    <xref linkend="webkitgtk"/></para>
+    <para role="required">
+      <xref linkend="GConf"/> et
+      <xref linkend="webkitgtk"/>
+    </para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/devhelp"/></para>
@@ -70,13 +70,13 @@
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation de devhelp</title>
+    <title>Installation de Devhelp</title>
 
     <para>Installez <application>devhelp</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --sysconfdir=$GNOME_SYSCONFDIR &&
+<screen><userinput>./configure --prefix=/usr \
+            --sysconfdir=/etc &&
 make</userinput></screen>
 
     <para>This package does not have a testsuite.</para>
@@ -87,29 +87,24 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <para><parameter>--sysconfdir=$GNOME_SYSCONFDIR</parameter> : Ce 
-    paramètre garantit que le schéma de <application>gconf</application> soit
-    situé de manière cohérente, en particulier quand 
-    GNOME_PREFIX est <filename class="directory">/usr</filename>.</para>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
+      <segtitle>Programme installé</segtitle>
       <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>devhelp et devhelp.py</seg>
-        <seg>libdevhelp-3.so</seg>
-        <seg><envar>$GNOME_SYSCONFDIR</envar>/{include/devhelp-3.0/devhelp,lib/gedit/plugins,share/devhelp/{assistant,dtd,ui}}</seg>
-      </seglistitem>
+        <seg>
+          devhelp
+        </seg>
+        <seg>
+          libdevhelp-3.so
+        </seg>
+        <seg>
+          /usr/include/devhelp-3.0 et /usr/share/devhelp
+        </seg>      </seglistitem>
     </segmentedlist>
 
     <variablelist>
@@ -127,20 +122,10 @@
         </listitem>
       </varlistentry>
 
-      <!--<varlistentry id="devhelp.py">
-        <term><command>devhelp.py</command></term>
-        <listitem>
-          <para>does this .....</para>
-          <indexterm zone="devhelp devhelp.py">
-            <primary sortas="b-devhelp.py">devhelp.py</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>-->
-
       <varlistentry id="libdevhelp-3">
         <term><filename class='libraryfile'>libdevhelp-3.so</filename></term>
         <listitem>
-          <para>bibliothèque fournissant la fonction de navigateur de
+          <para>est une bibliothèque fournissant la fonction de navigateur de
           documentation.</para>
           <indexterm zone="devhelp libdevhelp-3">
             <primary sortas="c-libdevhelp-3">libdevhelp-3.so</primary>

Modified: trunk/blfs/gnome/add/evolution.xml
===================================================================
--- trunk/blfs/gnome/add/evolution.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/evolution.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY evolution-download-http "&gnome-download-http;/evolution/&gnome-version;/evolution-&evolution-version;.tar.xz">
-  <!ENTITY evolution-download-ftp  "&gnome-download-ftp;/evolution/&gnome-version;/evolution-&evolution-version;.tar.xz">
-  <!ENTITY evolution-md5sum        "1c661fb7a982ba6b3624becaa3079eb8">
-  <!ENTITY evolution-size          "11 Mio">
+  <!ENTITY evolution-download-http "&gnome-download-http;/evolution/3.4/evolution-&evolution-version;.tar.xz">
+  <!ENTITY evolution-download-ftp  "&gnome-download-ftp;/evolution/3.4/evolution-&evolution-version;.tar.xz">
+  <!ENTITY evolution-md5sum        "d178b6a9869f92e66b2022d4e35077ee">
+  <!ENTITY evolution-size          "13 MB">
   <!ENTITY evolution-buildsize     "420 Mio">
-  <!ENTITY evolution-time          "18.6 SBU">
+  <!ENTITY evolution-time          "19 SBU">
 ]>
 
 <sect1 id="evolution" xreflabel="Evolution-&evolution-version;">
@@ -33,7 +33,7 @@
     intégrée de messagerie, calendrier et carnet d'adresse, conçue pour
     l'environnement <application>GNOME</application>.</para>
 
-    &lfs70_built;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -60,42 +60,33 @@
     <bridgehead renderas="sect3">Dépendances d'Evolution</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="evolution-data-server"/>,
-    <xref linkend="gnome-desktop"/>,
-    <xref linkend="gtkhtml"/>,
-    <xref linkend="libcanberra"/>,
-    <xref linkend="libunique"/>, et
-    <xref linkend="shared-mime-info"/></para>
+    <para role="required">
+      <xref linkend="evolution-data-server"/>,
+      <xref linkend="gnome-desktop"/>,
+      <xref linkend="gtkhtml"/>,
+      <xref linkend="libcanberra"/> et
+      <xref linkend="shared-mime-info"/>
+    </para>
 
-    <bridgehead renderas="sect4">Recommandées
-    (pour le support SSL et S/MIME)</bridgehead>
-    <para role="recommended"><xref linkend="nss"/></para>
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="libgweather"/> and
+      <xref linkend="NetworkManager"/>
+    </para>
 
-    <para>Le paquet <application>NSS</application> n'est pas nécessaire si vous
-    avez installé <xref linkend="firefox"/>, <xref linkend="thunderbird"/>,
-    <xref linkend="seamonkey"/> ou
-    <ulink url="http://www.mozilla.org/products/mozilla1.x/">Mozilla</ulink>.
-    Ces paquets contiennent des copies internes de
-    <application>NSS</application> (ou ils utilisent une copie installée sur le
-    système). Si un des quatre paquets est installé, vous aurez, d'une manière
-    ou d'une autre, les bibliothèques NSS/NSPR sur votre système.</para>
+    <para role="optional">
+      <xref linkend="clutter-gtk"/>,
+      <xref linkend="docbook-utils"/>,
+      <xref linkend="gtk-doc"/>,
+      <xref linkend="mitkrb"/>,
+      <xref linkend="mx"/>,
+      <xref linkend="libchamplain"/>,
+      <ulink url="http://www.five-ten-sg.com/libpst/">libpst</ulink>,
+      <ulink url="http://www.mono-project.com/Main_Page">Mono</ulink>,
+      <xref linkend="openldap"/> et
+      <ulink url="http://sourceforge.net/projects/ytnef/">libytnef</ulink>
+   </para>
 
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="clutter-gtk"/>,
-    <xref linkend="dbus-glib"/>,
-    <xref linkend="docbook-utils"/>,
-    <xref linkend="geoclue"/>,
-    <xref linkend="gstreamer"/>,
-    <xref linkend="gtk-doc"/>,
-    <xref linkend="mitkrb"/>,
-    <ulink url="http://projects.gnome.org/libchamplain/">libchamplain</ulink>,
-    <xref linkend="libgweather"/>,
-    <xref linkend="libnotify"/>,
-    <ulink url="http://www.five-ten-sg.com/libpst/">libpst</ulink>,
-    <ulink url="http://www.mono-project.com/Main_Page">Mono</ulink>,
-    <xref linkend="NetworkManager"/> et
-    <xref linkend="openldap"/>.</para>
-
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/evolution"/></para>
 
@@ -107,35 +98,10 @@
     <para>Installez <application>Evolution</application> en lançant les commandes
     suivantes :</para>
 
-    <note>
-      <para>Les instructions ci-dessous supposent que vous avez installé les 
-      bibliothèques NSS/NSPR sur votre système. Si vous avez choisi de ne
-      pas installer 
-      <application>NSS</application> (ou un des autres paquets indiqués
-     ci-dessus), vous devrez supprimer les deux paramètres suivants de la
-      commande <command>configure</command> ci-dessous :</para>
-
-      <literallayout><parameter>            --enable-nss
-            --enable-smime</parameter></literallayout>
-
-      <para>Le script <command>configure</command> d' <application>Evolution</application>
-      ne cherche que dans le paquet <application>NSS</application> autonome et les
-      navigateurs <application>Mozilla</application> et
-      <application>Firefox</application> les bibliothèques NSS/NSPR.
-      Si vous utilisez <application>Thunderbird</application> comme source des
-      bibliothèques NSS/NSPR, vous devrez ajouter les deux paramètres suivants
-      à la commande <command>configure</command> ci-dessous :</para>
-
-      <literallayout><parameter>            --with-nspr-includes=/usr/include/nspr
-            --with-nss-includes=/usr/include/nss</parameter></literallayout>
-    </note>
-
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --sysconfdir=$GNOME_SYSCONFDIR \
-            --libexecdir=$GNOME_PREFIX/lib \
-                --variable=prefix ORBit-2.0)/lib \
-            --enable-nss \
-            --enable-smime \
+<screen><userinput>./configure --prefix=/usr \
+            --sysconfdir=/etc \
+            --libexecdir=/usr/lib \
+            --disable-contact-maps \
             --disable-image-inline \
             --disable-pst-import &&
 make</userinput></screen>
@@ -151,115 +117,60 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <!-- There doesn't appear to be any need for this
-    <para><parameter>-\-disable-gtk-doc</parameter>> :nbsp;: This parameter disables
-    building the API documentation if you have
-    <application>GTK-Doc</application> installed. Remove this parameter if
-    you wish to build et install the documentation.</para>
-    -->
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+<!--    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
+       href="../../xincludes/gnome-sysconfdir.xml"/>-->
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><parameter>--libexecdir=$GNOME_PREFIX/lib</parameter> : Ce paramètre aboutit à l'installation de 
+    <para><parameter>--libexecdir=/usr/lib</parameter> : Ce paramètre aboutit à l'installation de
     libexec à l'endroit préféré de 
-    <filename class="directory">$GNOME_PREFIX/lib/evolution</filename> et non
+    <filename class="directory">/usr/lib/evolution</filename> et non
     dans <filename
-    class="directory">$GNOME_PREFIX/libexec/evolution</filename>.</para>
+    class="directory">/usr/libexec/evolution</filename>.</para>
 
-    <para><parameter>--enable-nss</parameter> : Ce paramètre est utilisé
-    pour récupérer dans les services de sécurité de Mozilla les bibliothèques du
-    support SSL.</para>
+    <para><option>--disable-contact-maps</option>: Ce paramètre est utilisé
+    pour désactiver le greffon contact-maps. Supprimez le si vous avez installé
+    <xref linkend="clutter-gtk"/>, <xref linkend="libchamplain"/> et
+    <xref linkend="mx"/>.</para>
 
-    <para><parameter>--enable-smime</parameter> : Ce paramètre est 
-    utilisé pour récupérer dans les services de sécurité de Mozilla les bibliothèques du
-    support S/MIME.</para>
-
-    <para><parameter>--disable-image-inline</parameter>> :nbsp;: Ce paramètre est utilisé pour désactiver
-	 le plugin image-inline.</para>
+    <para><option>--disable-image-inline</option> :nbsp;: Ce paramètre est utilisé pour désactiver
+	 le greffon image-inline.</para>
  
-    <para><parameter>--disable-pst-import</parameter>> :nbsp;: Ce paramètre est utilisé pour désactiver
-	le plugin pst-import.</para>
+    <para><option>--disable-pst-import</option> :nbsp;: Ce paramètre est utilisé pour désactiver
+	le greffon pst-import.</para>
 
-     <!-- changed to optional since gnome-3.2 requires NM in my experience : ken -->
-     <para><option>--disable-nm</option> : Ce paramètre est utilisé pour
-    désactiver le support 
-    <application>NetworkManager</application>. Utilisez-le si vous n'avez pas
-    installé <application>NetworkManager</application>.</para>
+    <para><option>--with-clutter</option>: Utilisez ce paramètre pour construire
+    <application>Evolution</application> avec le support de
+    <application>Clutter</application>.</para>
 
-    <!--
-    <para><parameter>-with-{nspr,nss}-includes</parameter>> :nbsp;: This parameter is
-    used to identify where the Mozilla Network Security Services interface
-    headers are located. By default, <application>Evolution</application> uses
-    <filename>mozilla-{nss,nspr}.pc</filename> files to locate the headers
-    et chances are you will not have <application>Mozilla</application>
-    installed.</para>
-    -->
-
     <para><option>--with-openldap</option> : Ce paramètre compilera le
-    support LDAP dans <application>Evolution</application>.</para>
+    support <application>OpenLDAP</application> dans <application>Evolution</application>.</para>
 
-    <para><option>--with-krb5=/usr</option> : Ce paramètre compilera le support
-    <application>Kerberos5</application> dans
+    <para><parameter>--with-krb5=/usr</parameter> : Ce paramètre compilera le support
+    <application>Kerberos 5</application> dans
     <application>Evolution</application>.</para>
 
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+    
   </sect2>
 
   <sect2 role="content">
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programme installé</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Programmes installés</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>evolution, evolution-settings, evolution-addressbook-export,
-        evolution-alarm-notify, evolution-backup, et killev</seg>
-        <seg>libcomposer.so, libeabutil.so, libeconduit.so,
-        libecontacteditor.so, libecontactlisteditor.so, libemformat.so,
-        libemiscwidgets.so, libeshell.so, libessmime.so, libetable.so,
-        libetext.so, libetimezonedialog.so, libeutil.so, libevolution-a11y.so,
-        libevolution-addressbook-importers.so,
-        libevolution-calendar-importers.so, libevolution-calendar.so,
-        libevolution-mail-importers.so, libevolution-mail-settings.so,
-        libevolution-mail.so, libevolution-smime.so, libfilter.so, libmenus.so,
-        libevolution-module-addressbook.so, libevolution-module-calendar.so,
-        libevolution-module-mail.so, libevolution-module-plugin-lib.so,
-        liborg-gnome-addressbook-file.so, liborg-gnome-audio-inline.so,
-        liborg-gnome-backup-restore.so, liborg-gnome-bogo-junk-plugin.so,
-        liborg-gnome-calendar-file.so, liborg-gnome-calendar-http.so,
-        liborg-gnome-calendar-weather.so, liborg-gnome-default-mailer.so,
-        liborg-gnome-default-source.so, liborg-gnome-email-custom-header.so,
-        liborg-gnome-evolution-attachment-reminder.so,
-        liborg-gnome-evolution-bbdb.so, liborg-gnome-evolution-caldav.so,
-        liborg-gnome-evolution-google.so,
-        liborg-gnome-evolution-startup-wizard.so,
-        liborg-gnome-evolution-webdav.so, liborg-gnome-groupwise-features.so,
-        liborg-gnome-imap-features.so, liborg-gnome-itip-formatter.so,
-        liborg-gnome-mail-notification.so, liborg-gnome-mail-to-task.so,
-        liborg-gnome-mailing-list-actions.so, liborg-gnome-mark-all-read.so,
-        liborg-gnome-plugin-manager.so, liborg-gnome-prefer-plain.so,
-        liborg-gnome-publish-calendar.so, liborg-gnome-sa-junk-plugin.so,
-        liborg-gnome-save-calendar.so, liborg-gnome-subject-thread.so,
-        liborg-gnome-templates.so, et liborg-gnome-vcard-inline.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/evolution-&gnome-version;/{addressbook/gui/widgets,
-        calendar/{common,gui/dialogs},composer,e-conduit,e-util,em-format,
-        filter,mail,menus,misc,shell,table,text},
-        lib/evolution/&gnome-version;/{modules,plugins},
-        share/{evolution/&gnome-version;/{default/*,ecps,errors,etspec,
-        help/quickref/*,icons/hicolor/{16x16/{actions,apps,places,status},
-        22x22/{actions,apps,places},24x24/{actions,apps,places,status},
-        32x32/{actions,apps,status},48x48/{actions,apps,categories,status},
-        scalable/actions},images,sounds,ui,views/{addressbook,calendar,mail,
-        memos,tasks}},gnome/help/evolution/*,gtk-doc/html/eshell,
-        omf/evolution}}</seg>
+        <seg>
+          evolution et evolution-settings
+        </seg>
+        <seg>
+         /usr/include/evolution-3.4, /usr/lib/evolution, /usr/share/evolution,
+          /usr/share/gnome/help/evolution et /usr/share/gtk-doc/html/eshell
+        </seg>
       </seglistitem>
     </segmentedlist>
 
@@ -271,7 +182,8 @@
       <varlistentry id="evolution-prog">
         <term><command>evolution</command></term>
         <listitem>
-          <para>est une suite de messagerie, calendrier et carnet d'adresses.</para>
+          <para>est une suite de messagerie, calendrier et carnet d'adresses pour
+             le bureau GNOME.</para>
           <indexterm zone="evolution evolution-prog">
             <primary sortas="g-evolution">evolution</primary>
           </indexterm>

Modified: trunk/blfs/gnome/add/file-roller.xml
===================================================================
--- trunk/blfs/gnome/add/file-roller.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/file-roller.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,12 +4,14 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY file-roller-download-http "&gnome-download-http;/file-roller/&gnome-version;/file-roller-&file-roller-version;.tar.xz">
-  <!ENTITY file-roller-download-ftp  "&gnome-download-ftp;/file-roller/&gnome-version;/file-roller-&file-roller-version;.tar.xz">
-  <!ENTITY file-roller-md5sum        "6285a67f02aadbd2f67880b4b0e0f7fc">
-  <!ENTITY file-roller-size          "1.7 Mio">
-  <!ENTITY file-roller-buildsize     "45 Mio">
-  <!ENTITY file-roller-time          "0.6 SBU">
+  <!ENTITY file-roller-download-http
+           "&gnome-download-http;/file-roller/3.4/file-roller-&file-roller-version;.tar.xz">
+  <!ENTITY file-roller-download-ftp
+           "&gnome-download-ftp;/file-roller/3.4/file-roller-&file-roller-version;.tar.xz">
+  <!ENTITY file-roller-md5sum        "1eef89f1d2be453479782a10f3b1eb22">
+  <!ENTITY file-roller-size          "1.5 MB">
+  <!ENTITY file-roller-buildsize     "39 MB">
+  <!ENTITY file-roller-time          "0.8 SBU">
 ]>
 
 <sect1 id="file-roller" xreflabel="file-roller-&file-roller-version;">
@@ -37,9 +39,6 @@
     graphique d'outils d'archivage tels que <application>tar</application> et
     <application>zip</application>.</para></note>
 
-    <!-- TODO> : Cannot find a definitive list for what backend utilities are
-    supported, only supported file types. -->
-
     &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
@@ -67,13 +66,18 @@
     <bridgehead renderas="sect3">Dépendances de File Roller</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk3"/>, et
-    <xref linkend="which"/></para>
+    <para role="required">
+      <xref linkend="gnome-doc-utils"/> et
+      <xref linkend="gtk3"/>
+    </para>
 
+    <bridgehead renderas="sect4">Recommandées</bridgehead>
+    <para role="recommended">
+      <xref linkend="nautilus"/>
+    </para>
+
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="nautilus"/> et
+    <para role="optional">
     <xref linkend="rarian"/></para>
 
     <bridgehead renderas="sect4">Facultatives (Runtime)</bridgehead>
@@ -92,9 +96,11 @@
     <para>Installez <application>File Roller</application> en lançant les
     commandes suivantes :</para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --libexecdir=$GNOME_PREFIX/lib \
-            --disable-packagekit &&
+<screen><userinput>./configure --prefix=/usr \
+            --libexecdir=/usr/lib \
+            --enable-magic \
+            --disable-packagekit \
+            --disable-static &&
 make</userinput></screen>
 
     <para>La suite de tests du paquet est destinée à être utilisée par le mainteneur (ou pas) pour vérifier les fichiers i18n.</para>
@@ -108,24 +114,18 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
+<!--    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+   href="../../xincludes/gnome-prefix.xml"/>-->
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
+    <para><parameter>--enable-magic</parameter>: Utilisez libmagic pour détecter
+    le type des fichiers.</para>
 
     <para><parameter>--disable-packagekit</parameter> : Ce paramètre désactive l'utilisation
     dePackageKit qui n'est plus approprié à BLFS.</para>
  
-    <!-- despite suggestions, this is still offered by configure and
-    rarian, whick provides the scrollkeeper commands, is only used if present -->
-    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre 
-    si vous avez installé <application>rarian</application> mais souhaitez désactiver la mise à jour
-    de la base de données scrollkeeper.</para>
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <para><option>--enable-static=no</option> : Ce paramètre empêche que les bibliothèques statiques
-    soient installées.</para>
-
   </sect2>
 
   <sect2 role="content">
@@ -133,15 +133,16 @@
 
     <segmentedlist>
       <segtitle>Installed Program</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>file-roller et rpm2cpio</seg>
-        <seg>libnautilus-fileroller.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{lib/file-roller,
-        share/{file-roller/{icons/hicolor/{16x16/actions,24x24/actions},ui},
-        gnome/help/file-roller/*,locale/ur_PK/LC_MESSAGES,omf/file-roller}}</seg>
+        <seg>
+          file-roller
+        </seg>
+        <seg>
+          /usr/lib/file-roller et
+          /usr/share/gnome/help/file-roller
+        </seg>
       </seglistitem>
     </segmentedlist>
 
@@ -160,16 +161,6 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libnautilus-fileroller">
-        <term><filename class='libraryfile'>libnautilus-fileroller.so</filename></term>
-        <listitem>
-          <para>est une bibliothèque d'extension <application>Nautilus</application>.</para>
-          <indexterm zone="file-roller libnautilus-fileroller">
-            <primary sortas="c-libnautilus-fileroller">libnautilus-fileroller.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
     </variablelist>
 
   </sect2>

Modified: trunk/blfs/gnome/add/gedit.xml
===================================================================
--- trunk/blfs/gnome/add/gedit.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/gedit.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,11 +4,11 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gedit-download-http "&gnome-download-http;/gedit/&gnome-version;/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/&gnome-version;/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-md5sum        "f7d27116971e2d7336231353de7dd2e9">
+  <!ENTITY gedit-download-http "&gnome-download-http;/gedit/3.4/gedit-&gedit-version;.tar.xz">
+  <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/3.4/gedit-&gedit-version;.tar.xz">
+  <!ENTITY gedit-md5sum        "f3d057140091dc28aef81bbe3bfca029">
   <!ENTITY gedit-size          "2.8 MB">
-  <!ENTITY gedit-buildsize     "95 MB">
+  <!ENTITY gedit-buildsize     "105 MB">
   <!ENTITY gedit-time          "1.8 SBU">
 ]>
 
@@ -59,24 +59,27 @@
     <bridgehead renderas="sect3">Dépendances de gedit</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gsettings-desktop-schemas"/>,
-    <xref linkend="gtk-doc"/>,
-    <xref linkend="gtk3"/>,
-    <xref linkend="gtksourceview"/>,
-    <xref linkend="libpeas"/>, et
-    <xref linkend="which"/></para>
+    <para role="required">
+      <xref linkend="gnome-doc-utils"/>,
+      <xref linkend="gsettings-desktop-schemas"/>,
+      <xref linkend="gtksourceview"/>,
+      <xref linkend="itstool"/> et
+      <xref linkend="libpeas"/>
+    </para>
 
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended"><xref linkend="enchant"/> et
     <xref linkend="iso-codes"/> (pour fournir des possibilités de vérification orthographique),
-    <xref linkend="rarian"/></para>
+    <xref linkend="libsoup"/> et
+    <xref linkend="pygobject3"/>
+    </para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="attr"/>,
-    <xref linkend="libsoup"/>,
-    <xref linkend="pygobject3"/>, and
-    <ulink url="http://launchpad.net/libzeitgeist">libzeitgeist</ulink></para>
+    <para role="optional">
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="gtk-doc"/> et
+      <ulink url="http://launchpad.net/libzeitgeist">libzeitgeist</ulink>
+    </para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gedit"/></para>
@@ -89,9 +92,8 @@
     <para>Installez <application>gedit</application> en lançant les commandes
     suivantes :</para>
 
-<!-- /usr/lib/gedit is created for plugins, reuse for libexec's gedit-bugreport.sh -->
-<screen><userinput>./configure --prefix=$GNOME_PREFIX \
-            --libexecdir=$GNOME_PREFIX/lib/gedit &&
+<screen><userinput>./configure --prefix=/usr \
+            --libexecdir=/usr/lib &&
 make</userinput></screen>
 
     <para>La suite de tests de ce paquet est destinée à être utilisée par le mainteneur (ou pas) pour vérifier les fichiers i18n.</para>
@@ -105,13 +107,13 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
+<!--    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+   href="../../xincludes/gnome-prefix.xml"/>-->
 
-    <para><command>--libexecdir=$GNOME_PREFIX/lib/gedit</command> : ce 
-    paramètre assure que le fichier libexec est installé dans le même répertoire que les greffons,
+    <para><command>--libexecdir=/usr/lib/gedit</command> : ce
+    paramètre assure que le script de report de bogue est installé dans le même répertoire que les greffons,
     au lieu de créer
-    <filename class="directory">$GNOME_PREFIX/libexec</filename></para>
+    <filename class="directory">/usr/libexec</filename></para>
 
     <para><option>--disable-spell</option> : Ce paramètre désactive
     la fonctionnalité de vérification et il est requis si on n'a pas installé
@@ -120,32 +122,28 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <para><option>--disable-scrollkeeper</option> : Utilisez ce paramètre
-    si vous souhaitez désactiver les mises à jour vers la base de données 
-    scrollkeeper.</para>
-
   </sect2>
 
   <sect2 role="content">
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>gedit et gnome-text-editor (un lien symbolique vers gedit)</seg>
-        <seg>libgedit-private.so, libchangecase.so, libdocinfo.so, libfilebrowser.so,
-        libmodelines.so, libsort.so, libspell.so, libtime.so</seg>
-        <!-- slimmed as much as possible, reformatted to avoid whitespace at wrong places -->
-        <seg><envar>$GNOME_PREFIX</envar>/include/gedit-3.0,
-        <envar>$GNOME_PREFIX</envar>/lib/gedit,
-        <envar>$GNOME_PREFIX</envar>/share/gedit-2,
-        <envar>$GNOME_PREFIX</envar>/share/gnome/help/gedit,
-        <envar>$GNOME_PREFIX</envar>/share/gtk-doc/html,
-        <envar>$GNOME_PREFIX</envar>/share/omf/gedit</seg>
-
+        <seg>
++          gedit
++        </seg>
+        <seg>
+          libgedit-private.so
+        </seg>
+        <seg>
+          /usr/include/gedit-3.0, /usr/lib/gedit,
+          /usr/share/gedit, /usr/share/gtk-doc/html/gedit
+          et /usr/share/help/*/gedit
+        </seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/blfs/gnome/add/glade.xml
===================================================================
--- trunk/blfs/gnome/add/glade.xml	2012-05-01 06:31:51 UTC (rev 1818)
+++ trunk/blfs/gnome/add/glade.xml	2012-05-01 07:34:00 UTC (rev 1819)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY glade-download-http "&gnome-download-http;/glade/3.10/glade-&glade-version;.tar.xz">
-  <!ENTITY glade-download-ftp  "&gnome-download-ftp;/glade/3.10/glade-&glade-version;.tar.xz">
-  <!ENTITY glade-md5sum        "b4363ccd9024a6ec7a82175317a5b6d1">
-  <!ENTITY glade-size          "2.3 Mio">
-  <!ENTITY glade-buildsize     "61 Mio">
-  <!ENTITY glade-time          "0.7 SBU">
+  <!ENTITY glade-download-http "&gnome-download-http;/glade/3.12/glade-&glade-version;.tar.xz">
+  <!ENTITY glade-download-ftp  "&gnome-download-ftp;/glade/3.12/glade-&glade-version;.tar.xz">
+  <!ENTITY glade-md5sum        "bc743c2b94b674770b67cbc0c90fb3eb">
+  <!ENTITY glade-size          "2.4 MB">
+  <!ENTITY glade-buildsize     "65 MB">
+  <!ENTITY glade-time          "0.8 SBU">
 ]>
 
-<sect1 id="glade" xreflabel="glade-&glade-version;">
+<sect1 id="glade" xreflabel="Glade-&glade-version;">
   <?dbhtml filename="glade.html"?>
 
   <sect1info>
@@ -20,20 +20,20 @@
     <date>$Date : 2012-02-22 20:20:15 +0100 (mer. 22 févr. 2012) $</date>
   </sect1info>
 
-  <title>glade-&glade-version;</title>
+  <title>Glade-&glade-version;</title>
 
   <indexterm zone="glade">
     <primary sortas="a-glade">glade</primary>
   </indexterm>
 
   <sect2 role="package">
-    <title>Introduction à glade</title>
+    <title>Introduction à Glade</title>
 
     <para><application>Glade</application> est un outil RAD pour permettre le
     développement rapide et facile d'interfaces utilisateur pour l'environnement
     GTK+ et l'environnement GNOME.</para>
 
-    &lfs70_built;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -57,27 +57,33 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Dépendances de glade</bridgehead>
+    <bridgehead renderas="sect3">Dépendances de Glade</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="intltool"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk-doc"/>,
-    <xref linkend="gtk3"/>, et
-    <xref linkend="libxml2"/></para>
+    <para role="required">
+      <xref linkend="gnome-doc-utils"/> et
+      <xref linkend="gtk3"/>
+    </para>
 
+    <bridgehead renderas="sect4">Facultative</bridgehead>
+    <para role="optional">
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="gtk-doc"/> et
+      <xref linkend="rarian"/>
+   </para>
+   
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/glade"/></para>
 
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation de glade</title>
+    <title>Installation de Glade</title>
 
-    <para>Installez <application>glade</application> en lançant les commandes
+    <para>Installez <application>Glade</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
+<screen><userinput>./configure --prefix=/usr &&
 make</userinput></screen>
 
     <para>La suite de tests de ce paquet n'est conçue que pour être utilisée par
@@ -89,19 +95,36 @@
 
   </sect2>
 
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+ </sect2>
+
   <sect2 role="content">
     <title>Contenu</title>
 
     <segmentedlist>
       <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
       <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>glade et glade-previewer</seg>
-        <seg>libgladegtk.so et libgladeui-2.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/libgladeui-2.0/gladeui,lib/glade/modules,share/{glade/{catalogs,pixmaps/hicolor/{16x16/actions,22x22/actions}},gnome/help/glade/{C/figures,bg/figures,cs/figures,de/figures,el/figures,en_GB/figures,es/figures,eu/figures,fr/figures,hi/figures,it/figures,ja/figures,oc/figures,pt_BR/figures,ru/figures,sl/figures,sv/figures,uk/figures,zh_CN/figures},gtk-doc/html/gladeui,omf/glade}}</seg>
-      </seglistitem>
+        <seg>
+          glade et glade-previewer
+        </seg>
+        <seg>
+          libgladeui-2.so
+        </seg>
+       <seg>
+          /usr/include/libgladeui-2.0, /usr/lib/glade,
+          /usr/share/glade, /usr/share/gnome/help/glade,
+          /usr/share/gtk-doc/html/gladeui-2 et
+          /usr/share/omf/glade
+        </seg>
+        </seglistitem>
     </segmentedlist>
 
     <variablelist>
@@ -112,7 +135,8 @@
       <varlistentry id="glade-prog">
         <term><command>glade</command></term>
         <listitem>
-          <para>does this .....</para>
+          <para>est utilisé pour créer ou éditer les interfaces utilisateur
+             pour les applications GTK+ ou GNOME.</para>
           <indexterm zone="glade glade-prog">
             <primary sortas="b-glade">glade</primary>
           </indexterm>
@@ -122,27 +146,17 @@
       <varlistentry id="glade-previewer">
         <term><command>glade-previewer</command></term>
         <listitem>
-          <para>does this .....</para>
+          <para>est utilisé pour prévisualiser les définitions de glade UI.</para>
           <indexterm zone="glade glade-previewer">
             <primary sortas="b-glade-previewer">glade-previewer</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libgladegtk">
-        <term><filename class='libraryfile'>libgladegtk.so</filename></term>
-        <listitem>
-          <para>contains functions that .....</para>
-          <indexterm zone="glade libgladegtk">
-            <primary sortas="c-libgladegtk">libgladegtk.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="libgladeui-2">
         <term><filename class='libraryfile'>libgladeui-2.so</filename></term>
         <listitem>
-          <para>contains functions that .....</para>
+          <para>contient les fonctions de l'API de Glade.</para>
           <indexterm zone="glade libgladeui-2">
             <primary sortas="c-libgladeui-2">libgladeui-2.so</primary>
           </indexterm>




More information about the lfs-traducfr mailing list